name: 'UW Configure common'
description: 'Configuration for all common WCMS'
type: module
core_version_requirement: '^8.7.7 || ^9'
dependencies:
  - drupal:block_content
  - drupal:block_list_override
  - drupal:captcha
  - drupal:ckeditor
  - drupal:config_views
  - drupal:core_event_dispatcher
  - drupal:ctools
  - drupal:editor
  - drupal:features
  - drupal:field
  - drupal:field_event_dispatcher
  - drupal:filter
  - drupal:hcaptcha
  - drupal:hook_event_dispatcher
  - drupal:language
  - drupal:layout_builder
  - drupal:layout_builder_browser
  - drupal:layout_builder_expand_collapse
  - drupal:layout_builder_modal
  - drupal:layout_builder_restrictions
  - drupal:layout_builder_styles
  - drupal:linkit
  - drupal:media
  - drupal:metatag
  - drupal:node
  - drupal:path
  - drupal:pathauto
  - drupal:preprocess_event_dispatcher
  - drupal:realname
  - drupal:redirect
  - drupal:redirect_404
  - drupal:taxonomy
  - drupal:text
  - drupal:user
  - drupal:userprotect
  - drupal:views
